فا

‫ SUSE update for flash-player

IRCAD2014053289

Number: IRCAD2014053289
Date: 2014/04/30

Criticality level: Highly critical

Software:

openSUSE 11.3

openSUSE 11.4

Description

SUSE has issued an update for flash-player. This fixes a vulnerability, which can be exploited by malicious people to compromise a user's system.

Solution:

Apply updated packages via the zypper package manager.

- openSUSE 13.1:NonFree:

zypper in -t patch openSUSE-2014-322

- openSUSE 12.3:NonFree:

zypper in -t patch openSUSE-2014-322

- openSUSE 11.4:

zypper in -t patch 2014-48

Resources:

openSUSE-SU-2014:0585-1:
http://lists.opensuse.org/opensuse-updates/2014-04/msg00065.html

openSUSE-SU-2014:0589-1:
http://lists.opensuse.org/opensuse-updates/2014-05/msg00000.html

secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها:0